spellcheckerNoDictDialogTitle=Орфографияны тексеру
spellcheckerNoDictDialogMessage=Орфографияны тексеру үшін сөздікті орнату қажет
spellcheckerNoDictDialogButtonOK=Жалғастыру
spellcheckerNoDictDialogButtonCancel=Бас тарту

spellcheckerUserDictConfirmTitle=Менің сөздігім
spellcheckerUserDictConfirmMessage=Сөздікке өзгерістерді сақтау керек пе?

spellcheckerUserDictConfirmButtonSave=Сақтау
spellcheckerUserDictConfirmButtonDontSave=Сақтамау
spellcheckerUserDictConfirmButtonCancel=Бас тарту
